// Author  Raivis Rampāns
// Created 25.03.2025
// Editor Raivis
// Modified 25.03.2025

document.addEventListener("DOMContentLoaded", function () {
    document.getElementById("boldBtn").addEventListener("click", function () {
        document.execCommand("bold", false, null);
    });

    document.getElementById("italicBtn").addEventListener("click", function () {
        document.execCommand("italic", false, null);
    });

    document.getElementById("underlineBtn").addEventListener("click", function () {
        document.execCommand("underline", false, null);
    });
});
